hbc-epoch-all-2-5-0 0 F
hbc-epoch-no-2-5-0 0 F
hbc-epoch-half-2-5-0 0 F
hbc-epoch-all-2-10-0 0 F
hbc-epoch-no-2-10-0 0 F
hbc-epoch-half-2-10-0 0 F
hbc-epoch-all-2-15-0 0 F
hbc-epoch-no-2-15-0 0 F
hbc-epoch-half-2-15-0 0 F
hbc-epoch-all-2-20-0 0 F
hbc-epoch-no-2-20-0 0 F
hbc-epoch-half-2-20-0 0 F
hbc-epoch-all-2-25-0 0 F
hbc-epoch-no-2-25-0 0 F
hbc-epoch-half-2-25-0 0 F
hbc-epoch-all-2-30-0 0 F
hbc-epoch-no-2-30-0 0 F
hbc-epoch-half-2-30-0 0 F
hbc-epoch-all-2-40-0 0 F
hbc-epoch-no-2-40-0 0 F
hbc-epoch-half-2-40-0 0 F
hbc-epoch-all-2-50-0 0 F
hbc-epoch-no-2-50-0 0 F
hbc-epoch-half-2-50-0 0 F
hbc-epoch-all-3-5-0 0 F
hbc-epoch-no-3-5-0 0 F
hbc-epoch-half-3-5-0 0 F
hbc-epoch-all-3-10-0 0 F
hbc-epoch-no-3-10-0 0 F
hbc-epoch-half-3-10-0 0 F
hbc-epoch-all-3-15-0 0 F
hbc-epoch-no-3-15-0 0 F
hbc-epoch-half-3-15-0 0 F
hbc-epoch-all-3-20-0 0 F
hbc-epoch-no-3-20-0 0 F
hbc-epoch-half-3-20-0 0 F
hbc-epoch-all-3-25-0 0 F
hbc-epoch-no-3-25-0 0 F
hbc-epoch-half-3-25-0 0 F
hbc-epoch-all-3-30-0 0 F
hbc-epoch-no-3-30-0 0 F
hbc-epoch-half-3-30-0 0 F
hbc-epoch-all-3-40-0 0 F
hbc-epoch-no-3-40-0 0 F
hbc-epoch-half-3-40-0 0 F
hbc-epoch-all-3-50-0 0 F
hbc-epoch-no-3-50-0 0 F
hbc-epoch-half-3-50-0 0 F
hbc-epoch-all-4-5-0 0 F
hbc-epoch-no-4-5-0 0 F
hbc-epoch-half-4-5-0 0 F
hbc-epoch-all-4-10-0 0 F
hbc-epoch-no-4-10-0 0 F
hbc-epoch-half-4-10-0 0 F
hbc-epoch-all-4-15-0 0 F
hbc-epoch-no-4-15-0 0 F
hbc-epoch-half-4-15-0 0 F
hbc-epoch-all-4-20-0 0 F
hbc-epoch-no-4-20-0 0 F
hbc-epoch-half-4-20-0 0 F
hbc-epoch-all-4-25-0 0 F
hbc-epoch-no-4-25-0 0 F
hbc-epoch-half-4-25-0 0 F
hbc-epoch-all-4-30-0 0 F
hbc-epoch-no-4-30-0 0 F
hbc-epoch-half-4-30-0 0 F
hbc-epoch-all-4-40-0 0 F
hbc-epoch-no-4-40-0 0 F
hbc-epoch-half-4-40-0 0 F
hbc-epoch-all-4-50-0 0 F
hbc-epoch-no-4-50-0 0 F
hbc-epoch-half-4-50-0 0 F
hbc-epoch-all-5-5-0 0 F
hbc-epoch-no-5-5-0 0 F
hbc-epoch-half-5-5-0 0 F
hbc-epoch-all-5-10-0 0 F
hbc-epoch-no-5-10-0 0 F
hbc-epoch-half-5-10-0 0 F
hbc-epoch-all-5-15-0 0 F
hbc-epoch-no-5-15-0 0 F
hbc-epoch-half-5-15-0 0 F
hbc-epoch-all-5-20-0 0 F
hbc-epoch-no-5-20-0 0 F
hbc-epoch-half-5-20-0 0 F
hbc-epoch-all-5-25-0 0 F
hbc-epoch-no-5-25-0 0 F
hbc-epoch-half-5-25-0 0 F
hbc-epoch-all-5-30-0 0 F
hbc-epoch-no-5-30-0 0 F
hbc-epoch-half-5-30-0 0 F
hbc-epoch-all-5-40-0 0 F
hbc-epoch-no-5-40-0 0 F
hbc-epoch-half-5-40-0 0 F
hbc-epoch-all-5-50-0 0 F
hbc-epoch-no-5-50-0 0 F
hbc-epoch-half-5-50-0 0 F
vote-2-5-40 40 T
vote-2-5-50 50 T
vote-2-5-64 64 T
vote-2-10-40 40 T
vote-2-10-50 50 T
vote-2-10-64 64 T
vote-2-15-40 40 T
vote-2-15-50 50 T
vote-2-15-64 64 T
vote-2-20-40 40 T
vote-2-20-50 50 T
vote-2-20-64 64 T
vote-2-25-40 40 T
vote-2-25-50 50 T
vote-2-25-64 64 T
vote-2-30-40 40 T
vote-2-30-50 50 T
vote-2-30-64 64 T
vote-2-40-40 40 T
vote-2-40-50 50 T
vote-2-40-64 64 T
vote-2-50-40 40 T
vote-2-50-50 50 T
vote-2-50-64 64 T
